<table>
<object path="units/payday2/characters/ene_security_1/ene_security_1" force="true"/>
<unit path="units/payday2/characters/ene_security_1/ene_security_1" force="true"/>
<unit path="units/payday2/characters/ene_security_1/ene_security_1_husk" force="true"/>

<object path="units/payday2/characters/ene_security_2/ene_security_2" force="true"/>
<unit path="units/payday2/characters/ene_security_2/ene_security_2" force="true"/>
<unit path="units/payday2/characters/ene_security_2/ene_security_2_husk" force="true"/>

<object path="units/payday2/characters/ene_security_3/ene_security_3" force="true"/>
<unit path="units/payday2/characters/ene_security_3/ene_security_3" force="true"/>
<unit path="units/payday2/characters/ene_security_3/ene_security_3_husk" force="true"/>
</table>